/*
 Theme Name:     Customizr Child
 Theme URI:      http://www-dev2.bookingcenter.com/
 Description:    Bookingcenter
 Author:         Jason Timms
 Author URI:     http://www-dev2.bookingcenter.com/
 Template:       customizr-pro
 Version:        1.0.0
*/

@import url("../customizr/style.css");

/*
h2.site-description {
  font-size: 12px;
  padding-top: 0px;
  line-height: 20px;
  font-style: italic;
  color: #000000;
  width:100px;
   
 
}

*/


h1 {
    font-size: 48px;
    line-height: 48px;
}
h2 {
    font-size: 32px;
    line-height: 40px;
}

h3 {
    font-size: 24px;
    line-height: 36px;
}
h4 {
    font-size: 18px;
    line-height: 23px;
}
h5 {
    font-size: 14px;
    line-height: 18px;
}
h6 {
    font-size: 12px;
    line-height: 15px;
}

h2.site-description {
	height:15px;
	margin:0;
	font-size: 13px;
	float:left;
	color: #000000;
	font-style:normal;
}

#tc-page-wrap{position:relative;z-index:15;background:inherit;margin-top:-80px;}


.span7.inside.site-description{
	height:15px;
	margin:0;
	font-size: 13px;
	float:left;
	color: #000000;
	font-style:normal;
	width:100%;
 }


.span7{
	vertical-align:top;
	float:right;
}

 
.entry-title{
font family:"open sans";
 font-size:36px;
 line-height: 36px;
color:#00527F;
 font-style: bold;
}

.video_header{
 font-size:24px;
}

.menu-main-menu-container{
 font-size:14px;
}

.navbar .nav > li > a {
  font-size: 14px;
}


.su-heading-inner{
	font-size:14px;	
}


 
 .navbar-wrapper {
	 float:left;
    
  }


.navbar .nav {
display: block;
margin-left: -20px;

}

 
main-wrapper{
margin: 0 auto;
}
 
 
.ninja-forms-field.ninja-forms-req.form_mypms {
	float: right;
	text-align: left;
 display: inline-block;
	
	

 }
 .ninja-forms-all-fields-wrap{
	 
	 
 }
 
 .field-wrap.submit-wrap.label-above.form_mypms-wrap{
	 float: right;
 }
 
 

 
 
 
 .brand{
	 margin:0px;
 }
 
 
 
  @media (min-width: 768px) {
.page-template-full-width-php #main-wrapper {
	width: 100%;
	overflow-x: hidden;
	}
.page-template-full-width-php #main-wrapper .breadcrumbs {
	margin-left: 0px;
	}
.page-template-full-width-php .container {
	width: 100%;
	}
.page-template-full-width-php #content {
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	}
.page-template-full-width-php .row {
	margin-left: 0;
	margin-right: 0px;
	}
 

.page-template-full-width-php footer#footer_one  {
	  margin-left: auto;
    margin-right: auto;
 
}


.page-template-full-width-php container footer-widgets  no-widget-icons{
	width:980px;
background-color:#FCC;
position: absolute;
display:block;
margin-left: auto; 
margin-right: auto;
top: 0px;
bottom:0px;
align:center;
}
 
.page-template-full-width-php .row {
 	display: flex;
  align-items: center;
  justify-content: center;
   
}


footer#footer a, footer#footer p {
	font-size:12px;
	
}


  }